.wito-modal {
    max-width: 600px;
    min-width: 220px;
    width: 35vw;
    position: absolute;
    z-index: 2147483648;
    background: rgb(255, 255, 255);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0;
    border-color: rgb(207, 207, 207);
    border-width: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin: 0;
}

.wito-banner-modal {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 45vw;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: fixed;
    z-index: 2147483648;
    background: rgb(255, 255, 255);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
    padding: 0;
    border-color: rgb(207, 207, 207);
    border-width: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin: 0;
}

.wito-banner-blur {
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    left: 0;
    margin: 0;
    position: fixed;
    z-index: 2147483648;
    background-color: rgba(102, 102, 102, 0.5);
    transition: background-color;
    transition-duration: 10ms;
}

.wito-blur {
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    left: 0;
    margin: 0;
    position: fixed;
    z-index: 2147483648;
    pointer-events: none;
    background-color: rgba(102, 102, 102, 0.2);
    transition: background-color;
    transition-duration: 10ms;
}

/* .hide {
    display: none;
  } */

.wito-label {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 0px;
    padding-bottom: 20px;
}

.wito-label:only-child {
    padding-bottom: 10px;
    margin-bottom: 0;
}

.wito-modal-close-button {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 27px;
    width: 27px;
    pointer-events: auto;
    cursor: pointer;
    border: none;
    background: none;
    padding: 0;
}

.wito-modal-close-icon {
    height: 18px;
    width: 18px;
}

.wito-modal-label-table {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 20px 27px 0 27px;
    margin-bottom: 0;
    align-items: flex-start;
}

.wito-modal-link {
    padding: 10px;
}

.wito-logo-icon {
    height: 27px;
    width: auto;
    opacity: 0.5;
}

.wito-poweredby-logo {
    height: 27px;
    width: auto;
}

.wito-partner-logo {
    height: 32px;
    width: auto;
    padding-right: 16px;
}

.wito-modal-partnership-header {
    display: flex;
    align-items: flex-end;
}

.wito-label-icon {
    height: 50px;
    width: auto;
}

.wito-label-message {
    padding: 5px 0px 5px 15px;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    margin: 0;
    line-height: 20px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 16px !important;
}

.wito-modal-header {
    display: flex;
    justify-content: space-between;
    border-bottom: solid;
    border-color: rgb(207, 207, 207);
    border-width: 2px;
    width: 100%;
    align-items: center;
    padding: 10px 20px;
    box-sizing: border-box;
}

.wito-modal-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 16px 16px 16px !important;
}

.wito-footer-text {
    opacity: 0.6;
    color: rgb(28, 28, 28) !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 16px !important;
    margin: 0 !important;
    padding: 0 !important;
}
